@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Poppins', sans-serif;
}

.section-services {
	font-family: "Poppins", sans-serif;
	color: #202020;
	padding-top: 60px;
}

.section-services .header-section {
	margin-bottom: 34px;
}

.section-services .header-section .title {
	position: relative;
    padding-bottom: 14px;
    margin-bottom: 25px;
	font-weight: 700;
    font-size: 32px;
}

.section-services .header-section .title:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 50px;
	height: 3px;
	background-color: #3d79db;
    border-radius: 3px;
}

.section-services .header-section .title:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
    transform: translateX(30px);
	width: 10px;
	height: 3px;
	background-color: #3d79db;
    border-radius: 3px;
}

.section-services .header-section .description {
	font-size: 14px;
    color: #282828;
}

.section-services .single-service {
    position: relative;
    margin-top: 30px;
    background-color: #fff;
    border-radius: 10px;
    padding: 40px 30px;
    overflow: hidden;
}

.section-services .single-service .content {
	position: relative;
	z-index: 20;
}

.section-services .single-service .circle-before {
    position: absolute;
    top: 0;
    right: 0px;
    transform: translate(40%, -40%);
    width: 150px;
    height: 150px;
    background-color: #3d79db;
    border: 6px solid #3d79db;
    border-radius: 50%;
    opacity: 0.5;
    z-index: 10;
    transition: all .6s;
}

.section-services .single-service:hover .circle-before {
	width: 100%;
	height: 100%;
	transform: none;
	border: 0;
	border-radius: 0;
	opacity: 1;
}

.section-services .single-service .icon {
	display: inline-block;
	margin-bottom: 26px;
    width: 70px;
    height: 70px;
    background-color: #3d79db;
    border-radius: 5px;
    line-height: 70px;
    text-align: center;
    color: #fff;
    font-size: 30px;
    transition: all .3s;
}

.section-services .single-service:hover .icon {
	background-color: #fff;
	color: #3d79db;
}

.section-services .single-service .title {
    margin-bottom: 18px;
	font-weight: 700;
    font-size: 23px;
    transition: color .3s;
}

.section-services .single-service:hover .title {
	color: #fff;
}

.section-services .single-service .description {
    margin-bottom: 20px;
    font-size: 14px;
    transition: color .3s;
}

.section-services .single-service:hover .description {
	color: #fff;
}

.section-services .single-service a {
	position: relative;
	font-size: 18px;
    color: #202020;
    text-decoration: none;
    font-weight: 500;
    transition: color .3s;
}

.section-services .single-service:hover a {
	color: #fff;
}

.section-services .single-service a:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 1px;
	background-color: #E9FFE8;
	transition: background-color .3s;
}

.section-services .single-service:hover a:after {
	background-color: #fff;
}
.home_page_callbtn{
  width: 150px;
  height: 50px;
  border: none;
  font-weight: bold;
  /* outline: 1px solid #00275B; */
  background:#0B3F64 ;
  color: #ffffff;
  margin: 1%;
  transition: 0.5s ease-in-out;
}
.home_page_callbtn:hover{
  width: 150px;
  height: 50px;
  border: none;
  font-weight: bold;
  /* outline: 1px solid #00275B; */
  background:#15496e;
  color: #ffffff;
  margin: 1%;
  box-shadow: 1px 5px 25px #15496e;
}
.home_page_applynow{
   width: 150px;
  height: 50px;
  border: none;
  font-weight: bold;
  /* outline: 1px solid #00275B; */
  background:#529923 ;
  color: #ffffff;
  margin-left: 5%;
    transition: 0.5s ease-in-out;
  
}
.home_page_applynow:hover{
   width: 150px;
  height: 50px;
  border: none;
  font-weight: bold;
  /* outline: 1px solid #00275B; */
  background:#65aa37 ;
  color: #ffffff;
  margin-left: 5%;
  box-shadow: 1px 5px 25px #65aa37;
}
.homepage_heading{
    color: #0B3F64;
}
.burger{
    display: none;
    cursor: pointer;
}
.burger div{
    width:25px;
    height:3px;
    background-color:#333;
    margin:5px;
    transition: all 0.3s ease;
}

.text-justify{
    text-align: justify;
}

.wrapper{
  background: #fff;
  position: fixed;
  z-index: 100;
  width: 100%;
  box-shadow: 5px 0.5px 5px ;
}
.logo_size{
  height: 250px;
  margin-top: 10px;
}
.wrapper nav{
  position: relative;
  display: flex;
  max-width: calc(100% - 200px);
  margin: 0 auto;
  height: 70px;
  align-items: center;
  justify-content: space-between;
  
}
nav .content{
  display: flex;
  align-items: center;
 
}
nav .content .links{
  margin-left: 480px;
  display: flex;
  margin-top: 10px;
}
.content .links li{
  list-style: none;
  line-height: 70px;
}
.content .links li a,
.content .links li label{
  color: #333;
  font-size: 18px;
  font-weight: 500;
  padding: 9px 17px;
  border-radius: 5px;
  width: 200px !important;
  transition: all 0.3s ease;
 
}
.content .links li label{
  display: none;
}
.content .links li a:hover,
.content .links li label:hover{
  background: #6d95d6;
  color: #ffffff;
}
.wrapper .search-icon,
.wrapper .menu-icon{
  color: #fff;
  font-size: 18px;
  cursor: pointer;
  line-height: 70px;
  width: 70px;
  text-align: center;
}
.wrapper .menu-icon{
  display: none;
}
.wrapper #show-search:checked ~ .search-icon i::before{
  content: "\f00d";
}
.wrapper .search-box{
  position: absolute;
  height: 100%;
  max-width: calc(100% - 50px);
  width: 100%;
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s ease;
}
.wrapper #show-search:checked ~ .search-box{
  opacity: 1;
  pointer-events: auto;
}
.search-box input{
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
  font-size: 17px;
  color: #fff;
  background: #171c24;
  padding: 0 100px 0 15px;
}
.search-box input::placeholder{
  color: #f2f2f2;
}
.search-box .go-icon{
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  line-height: 60px;
  width: 70px;
  background: #171c24;
  border: none;
  outline: none;
  color: #fff;
  font-size: 20px;
  cursor: pointer;
}
.wrapper input[type="checkbox"]{
  display: none;
}
/* Dropdown Menu code start */
.content .links ul{
  position: absolute;
  background: #fff;
  top: 80px;
  z-index: 2000;
  opacity: 0;
  visibility: hidden;
}
.content .links li:hover > ul{
  top: 70px;
  opacity: 1;
  visibility: visible;
  transition: all 0.3s ease;
}
.content .links ul li a{
  display: block;
  width: 10px;
  margin-left: -30px;
  line-height: 30px;
  border-radius: 0px!important;
}
.content .links ul ul{
  position: absolute;
  top: 0;
  right: calc(-100% + 8px);
}
.content .links ul li{
  position: relative;
}
.content .links ul li:hover ul{
  top: 0;
}
.bg-grey {
        background: #292929;
     }
     .logo-footer {
        margin-bottom: 40px;
     }
     footer {
            color: grey;
     }

footer h6 {
    font-family: 'Poppins', sans-serif;
    margin-bottom: 40px;
    position: relative;
}
footer h6:after {
    position: absolute;
    content: "";
    background: grey;
    width: 12%;
    height: 1px;
    left: 0;
    bottom: -20px;
}
     .btn-footer {
                 color: grey;
              
                text-decoration: none;
                border: 1px solid;
                border-radius: 43px;
                font-size: 13px;
                padding: 7px 30px;
                line-height: 47px;
     }
     .btn-footer:hover {
                
                text-decoration: none;
               
     }
    .form-footer input[type="text"] {
        border: none;
    border-radius: 16px 0 0 16px;
    outline: none;
    padding-left: 10px;
    
}
::placeholder {
    font-size: 10px;
    padding-left: 10px;
    font-style: italic;
}
 .form-footer input[type="button"] {
    border: none;
    background:#232323;
        margin-left: -5px;
    color: #fff;
    outline: none;
    border-radius: 0 16px 16px 0;
    padding: 2px 12px;
}
     .social .fab {
    color: grey;
    font-size: 22px;
    padding: 10px 15px;
    background: #3c3c3c;
}
     footer ul li {
    list-style: none;
    display: block;
}
  footer ul  {
   padding-left: 0;
}
footer ul  li a{
  text-decoration: none;
  color: grey;
  text-decoration:none;
}

.logo-part {
    border-right: 1px solid grey;
    height: 100%;
    }
.testimonial_height{
  height: 30rem !important;
}
.btn-footer:hover{
  color: #fff;
}

.grid_content_heading{
  font-size: 20px;
}

.social-media-mobile_icons{
  display: none;
}

/* Responsive code start */
@media screen and (max-width: 1250px){
  .wrapper nav{
    max-width: 100%;
    padding: 0 20px;
  }
  nav .content .links{
    margin-left: 30px;
  }
  .content .links li a{
    padding: 8px 13px;
  }
  .wrapper .search-box{
    max-width: calc(100% - 100px);
  }
  .wrapper .search-box input{
    padding: 0 100px 0 15px;
  }
}
@media screen and (max-width: 900px){
  .wrapper .menu-icon{
    display: block;
    color: #333;
    font-size: 30px;
  }
  .wrapper #show-menu:checked ~ .menu-icon i::before{
    content: "\f00d";
    color: #333;
  }
  .logo_size{
  height: 150px;
  margin-top: 10px;
}
  nav .content .links{
    display: block;
    position: fixed;
    background: #fff;
    height: 100%;
    width: 100%;
    top: 60px;
    left: -100%;
    margin-left: 0;
    max-width: 350px;
    overflow-y: auto;
    padding-bottom: 100px;
    transition: all 0.3s ease;
  }
  nav #show-menu:checked ~ .content .links{
    left: 0%;
  }
  .content .links li{
    margin: 15px 20px;
  }
  .content .links li a,
  .content .links li label{
    line-height: 40px;
    font-size: 20px;
    display: block;
    padding: 8px 18px;
    cursor: pointer;
  }
  .content .links li a.desktop-link{
    display: none;
  }
  /* dropdown responsive code start */
  .content .links ul,
  .content .links ul ul{
    position: static;
    opacity: 1;
    visibility: visible;
    background: none;
    max-height: 0px;
    overflow: hidden;
  }
  .content .links #show-features:checked ~ ul,
  .content .links #show-services:checked ~ ul,
  .content .links #show-items:checked ~ ul{
    max-height: 100vh;
  }
  .content .links ul li{
    margin: 7px 20px;
  }
  .content .links ul li a{
    font-size: 18px;
    line-height: 30px;
    border-radius: 5px!important;
  }
}
@media screen and (max-width: 400px){
  .wrapper nav{
    padding: 0 10px;
  }
  .content .logo a{
    font-size: 27px;
  }
  .wrapper .search-box{
    max-width: calc(100% - 70px);
  }
  .wrapper .search-box .go-icon{
    width: 30px;
    right: 0;
  }
  .wrapper .search-box input{
    padding-right: 30px;
  }
}
@media screen and (min-width:1px) and (max-width:948px){
    .burger{
    display: block;
    cursor: pointer;
    margin-top: 15px;
}
.burger div{
   
    width:25px;
    height:3px;
    background-color:#333;
    margin:5px;
    transition: all 0.3s ease;
}
 .nav-links{
        width:60%;
        margin-top:0px;

    }
}

.popup .overlay{
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100vw;
  height: 100vh;
  background: rgba(0,0,0,0.7);
  z-index: 1999;
  display: none;
}

.popup .content{
  position: fixed;
  top:50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0);
  background: #fff;
  width: 900px;
  height: 550px;
  z-index: 2000;
  padding: 20px;
  box-sizing: border-box;
}

.popup .close-btn{
  position: absolute;
  right: 20px;
  top:20px;
  width: 30px;
  height: 30px;
  background: #13476C;
  color: #fff;
  font-size: 25px;
  font-weight: 600;
  line-height: 30px;
  text-align: center;
  border-radius: 50%;
}
.popup.active .overlay{
   display: block;
}
.popup.active .content{
  transition: all 300ms ease-in-out;
 transform: translate(-50%, -50%) scale(1);
}
.input_wrapper{
  margin-top: 20px !important;
}
input{
  width: 400px;
  background-color: #f2f2f2;
  border: none;
  height: 50px;
  padding: 20px;
}
input:focus{ 
  border: none; 
  outline: none;
}
.popup_form{
  position: relative;
  height: 488px; 
  top: -5%;
  padding: 10px; 
  right: 20%;
  z-index: 200;
}
.button_wrapper{
  margin-top:20px ;
}
button{
  width: 150px;
  height: 50px;
  padding: 5px;
  outline: none;
  border: none;
  background-color: #13476C;
  color: #fff;

}